body {
font-family: 'Segoe UI', Arial, sans-serif;
margin: 0 auto;
background: #000;
color: #eee;
line-height: 1.5;
}

header { background: #000; padding: 1rem 0; text-align:center; }

ul {
list-style-type: none;
padding-left: 0;
max-width: 700px;
margin: 20px auto;
}
ul li {
margin: 15px 0;
padding: 10px;
background: #1a1a1a;
border-left: 4px solid #b2202a;
border-radius: 4px;
}
ul li strong { color: #b2202a; }

a { color: #069; }

nav { background:#0f0f0f; padding:1rem 0; text-align: center; }
nav a {text-decoration: none;}
nav a:hover {text-decoration: none;}
nav ul { list-style-type:none; text-align:center; margin: 0px auto; padding: 0;}
nav ul li { display:inline; background: #0f0f0f; margin:0 0.4rem; border: none; border-radius: none; padding: 0;}
nav ul li a { color:#fff; text-decoration:none; text-transform: uppercase; font-size:0.8rem; }
nav ul li a:hover { color:#b2202a; }

main { max-width:1300px; margin:2rem auto; padding:0 1rem; }

h1 { text-align: center; font-size: 1.5em; margin-bottom: 10px; text-shadow: 0 0 2px rgba(255, 55, 55, 0.5);}
h2 { text-align: center; font-size: 1.25em; margin-top: 40px; text-shadow: 0 0 4px rgba(255, 55, 55, 0.5); color:#b2202a; text-decoration: underline;}
h3 { text-align: center; font-size: 1.4em; color: #069; text-shadow: 0 0 2px rgba(55, 55, 255, 0.5);}

p { text-align: center; max-width: 900px; margin: 20px auto; }
pre {
background: #222;
padding: 15px;
border: 1px solid #444;
overflow-x: auto;
margin: 20px auto;
max-width: 600px;
border-radius: 8px;
box-shadow: 0 0 10px rgba(255, 153, 0, 0.2);
font-size: 1.5em;
}
.chord-diagram {
font-family: monospace;
white-space: pre;
background: #222;
padding: 15px;
margin: 20px auto;
max-width: 300px;
text-align: center;
border: 1px solid #444;
border-radius: 8px;
font-size: 1.2em;
}

div#undex {text-align: center; font-size: 0.8rem; margin: 40px auto;}

footer { background:#000; color:#888; text-align:center; padding:3rem 0; margin-top:4rem; font-size:0.7rem; text-transform: uppercase; }

footer a {color: #069;}
footer a:hover {text-decoration: underline;}